<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[24]">
<item id="ref-2">Mosaïque émissions (par défaut) [Fond/Texte]|FF515151|FFF0F0F0|4</item>
<item id="ref-3">Panneau Global [Fond]|FF2F4F4F|FFFFFFFF|1</item>
<item id="ref-4">Noms des chaînes : Fond et texte [Fond/Texte]|FFBDB76B|FF0000FF|5</item>
<item id="ref-5">Noms des chaînes : Panneau de fond [Fond]|FF000000|FFF0F0F0|3</item>
<item id="ref-6">Fond panneau Emissions [Fond]|FF002E2D|FF708090|2</item>
<item id="ref-7">Source EPG/FAV/N° [Texte]|FF708090|FFFFFFFF|6</item>
<item id="ref-8">Source courante, FAV courant... [Texte]|FF708090|FFFFFF00|7</item>
<item id="ref-9">Panneau Date/heure [Fond/Texte]|FF006D6D|FFE0FFFF|8</item>
<item id="ref-10">Boutons: Fonds et textes [Fond/Texte]|FF191970|FFFFEBCD|9</item>
<item id="ref-11">Boutons: Bords [Fond]|FFFFD700|FF000000|10</item>
<item id="ref-12">Numérotation des chaînes [Texte]|FFFFFFFF|FF000000|11</item>
<item id="ref-13">Cadre infos/descriptions [Fond]|FFEEE8AA|FF000000|12</item>
<item id="ref-14">Infos émissions [Fond/Texte]|FFC0C0C0|FF000000|13</item>
<item id="ref-15">Descriptions émissions [Fond/Texte]|FFC0C0C0|FF000000|14</item>
<item id="ref-16">Petite fenêtre de sélection [Fond/Texte]|FF000000|FFFFFF00|16</item>
<item id="ref-17">Petite fenêtre de sélection Fond/texte [Fond/Texte]|FF000000|FFFFFFFF|23</item>
<item id="ref-18">Recherche: Panneau arrière écritures[Fond]|FFC0C0C0|FF000000|17</item>
<item id="ref-19">Recherche: Fond/écritures [Fond/Texte]|FF000000|FFFFFFFF|24</item>
<item id="ref-20">Recherche: Panneau boutons [Fond]|FFC0C0C0|FF000000|21</item>
<item id="ref-21">Recherche: Boutons [Fond/Texte]|FFEAEAEA|FF0000FF|18</item>
<item id="ref-22">Recherche: Bords Boutons [Fond]|FF000000|FFFFFFFF|19</item>
<item id="ref-23">Recherche: état actif du boutons [Fond]|FFFFFF00|FF000000|20</item>
<item id="ref-24">Recherche: surlignage [Texte]|FF000000|FFFFFF00|15</item>
<item id="ref-25">Fond image unique [Fond]|FF000000|FFFFFFFF|22</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
